 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/Building-Plan-Approval-Rules-in-Tamil-Nadu.webp');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 387px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 296px;
  margin: 133px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 22px 291px 60px 337px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 277px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 622px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 824px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 512px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 744px;
    margin-right: 300px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 422px;
    margin-left: 328px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: 227px;
    margin-top: 60px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 929px;
}

.u-section-2 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 849px;
  --gap: 31px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 0px 0px 8px 0px rgba(10,11,20,1);
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 9px;
}

.u-section-2 .u-image-1 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  filter: none;
  margin: 22px 23px 0 16px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 16px 16px 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  --radius: 25px;
  text-transform: none;
  filter: none;
  margin: 17px auto 0 16px;
  padding: 10px 30px 10px 29px;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 0px 0px 8px 0px rgba(10,11,20,1);
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 9px;
}

.u-section-2 .u-image-2 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  filter: none;
  margin: 22px 23px 0 16px;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 16px 16px 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  --radius: 25px;
  text-transform: none;
  filter: none;
  margin: 17px auto 0 16px;
  padding: 10px 30px 10px 29px;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 0px 0px 8px 0px rgba(10,11,20,1);
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 9px;
}

.u-section-2 .u-image-3 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  filter: none;
  margin: 22px 23px 0 16px;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 16px 16px 0;
}

.u-section-2 .u-btn-3 {
  font-weight: 700;
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  --radius: 25px;
  text-transform: none;
  filter: none;
  margin: 17px auto 0 16px;
  padding: 10px 30px 10px 29px;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 0px 0px 8px 0px rgba(10,11,20,1);
}

.u-section-2 .u-container-layout-4 {
  padding: 0 0 9px;
}

.u-section-2 .u-image-4 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 700;
  filter: none;
  margin: 22px 23px 0 16px;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 16px 16px 0;
}

.u-section-2 .u-btn-4 {
  font-weight: 700;
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  --radius: 25px;
  text-transform: none;
  filter: none;
  margin: 17px auto 0 16px;
  padding: 10px 30px 10px 29px;
}

.u-section-2 .u-list-item-5 {
  box-shadow: 0px 0px 8px 0px rgba(10,11,20,1);
}

.u-section-2 .u-container-layout-5 {
  padding: 0 0 9px;
}

.u-section-2 .u-image-5 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-2 .u-text-9 {
  font-size: 1.125rem;
  font-weight: 700;
  filter: none;
  margin: 22px 23px 0 16px;
}

.u-section-2 .u-text-10 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 16px 16px 0;
}

.u-section-2 .u-btn-5 {
  font-weight: 700;
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  --radius: 25px;
  text-transform: none;
  filter: none;
  margin: 17px auto 0 16px;
  padding: 10px 30px 10px 29px;
}

.u-section-2 .u-list-item-6 {
  box-shadow: 0px 0px 8px 0px rgba(10,11,20,1);
}

.u-section-2 .u-container-layout-6 {
  padding: 0 0 9px;
}

.u-section-2 .u-image-6 {
  height: 199px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-11 {
  font-size: 1.125rem;
  font-weight: 700;
  filter: none;
  margin: 22px 23px 0 16px;
}

.u-section-2 .u-text-12 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 16px 16px 0;
}

.u-section-2 .u-btn-6 {
  font-weight: 700;
  font-size: 0.625rem;
  letter-spacing: 1px;
  border-style: solid;
  --radius: 25px;
  text-transform: none;
  filter: none;
  margin: 17px auto 0 16px;
  padding: 10px 30px 10px 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 142px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
    min-height: 700px;
    grid-gap: 31px;
  }

  .u-section-2 .u-image-1 {
    height: 164px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    height: 164px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    height: 164px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    height: 164px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-2 .u-image-5 {
    height: 164px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-2 .u-image-6 {
    height: 164px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15.500024999999999px);
    grid-template-columns: repeat(2, calc(50% - 15.500024999999999px));
    min-height: 1206px;
  }

  .u-section-2 .u-image-1 {
    height: 188px;
  }

  .u-section-2 .u-image-2 {
    height: 188px;
  }

  .u-section-2 .u-image-3 {
    height: 188px;
  }

  .u-section-2 .u-image-4 {
    height: 188px;
  }

  .u-section-2 .u-image-5 {
    height: 188px;
  }

  .u-section-2 .u-image-6 {
    height: 188px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 282px;
  }

  .u-section-2 .u-image-2 {
    height: 282px;
  }

  .u-section-2 .u-image-3 {
    height: 282px;
  }

  .u-section-2 .u-image-4 {
    height: 282px;
  }

  .u-section-2 .u-image-5 {
    height: 282px;
  }

  .u-section-2 .u-image-6 {
    height: 282px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2502px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 106px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 2356px;
    --gap: 11px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-image-1 {
    height: 178px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-image-2 {
    height: 178px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.5rem;
    margin-left: 11px;
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-image-3 {
    height: 178px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.75rem;
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.5rem;
    margin-left: 11px;
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-image-4 {
    height: 178px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.5rem;
    margin-left: 11px;
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-image-5 {
    height: 178px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.75rem;
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-btn-5 {
    font-size: 0.5rem;
    margin-left: 11px;
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-image-6 {
    height: 178px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1rem;
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-12 {
    font-size: 0.75rem;
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-btn-6 {
    font-size: 0.5rem;
    margin-left: 11px;
    padding-right: 31px;
    padding-left: 30px;
  }
}